export default {
  common: {
    home: "Home",
    products: "Products",
    faq: "FAQ",
    about: "About Us",
    contact: "Contact",
    search: "Search",
    language: "Language",
    searchPlaceholder: "Search products, FAQ, etc.",
    hotKeywords: "Hot Keywords",
    productCategories: "Product Categories",
    byUsage: "By Usage",
    clear: "Clear",
    footer: {
      productsLinks: {
        title: "Products",
      },
      websiteLinks: {
        title: "Website",
        home: "Home",
        products: "Products",
        faq: "FAQ",
        about: "About Us",
        contact: "Contact",
      },
      quickLinks: {
        title: "Quick Links",
      },
    },
  },
  home: {
    title: "Hanye Website",
    description:
      "Providing high-quality products and services, including memory and SD, SSD, microSD related products, and professional technical support.",
    keywords:
      "Hanye, memory, storage, products, services, SD, SSD, microSD, technical support",
    learnMore: "Learn More",
    carousel: {
      one: {
        title: "New Technology",
        description: "3D NAND TLC",
        description2: "Flash-based,",
        description3: "High reliability and durability",
        description4: "Enjoy stress-free gaming experience",
        description5: "The computer startup time is dramatically faster!",
      },
    },
  },
  products: {
    title: "Products",
    description: "Our products, product usage, and purchase help.",
    keywords: "Hanye, products, product information, technical support",
    product_list: "Product List",
    product_list_description:
      "Excellent products are the result of 10 years of experience and continuous innovation design.",
    product_categories_title: "Categories",
    product_categories_description: "Select products by type.",
    product_categories_usage: "By Usage",
    product_categories_usage_description: "Select products by usage.",
    viewDetails: "View Details",
    consultation:
      "Feel free to inquire about product consultations and quotes.",
    consultation_button: "Contact Us",
    usage: "Choose storage by usage",
    usage_title: "Select storage products based on your needs.",
    support: "Support",
    support_description:
      "Expert technical support from our team with over 10 years of experience.",
    development: "Independent Development, Manufacturing, and Sales",
    development_description:
      "Independent development, manufacturing, and online sales of memory and related products.",
    develop: "Towards Continuous Development",
    develop_description:
      "Diversifying products and relentlessly pursuing new creativity.",
    strong_point: "Our Strengths",
    strong_point_title: "Our Strengths / Why Choose Us",
    view_details: "View Details",
    product_count: "Products",
  },
  faq: {
    title: "Frequently Asked Questions",
    description:
      "Frequently asked questions, product usage, and purchase help.",
    keywords:
      "Hanye, frequently asked questions, product information, technical support",
    searchPlaceholder: "Search questions",
    category: "Category",
    noResults: "No results found",
    clearSearch: "Clear search",
  },
  about: {
    title: "About Us",
    description:
      "Introduction to Hanye's company overview, business philosophy, and corporate information.",
    keywords:
      "Hanye, company overview, business philosophy, corporate information",
    overview: {
      title: "Overview",
      companyInfo: "Company Info",
      established: "Established",
      ceo: "CEO",
      employees: "Employees",
      location: "Location",
      philosophy: "Philosophy",
      contact: "Contact",
      email: "Email",
      tel: "Tel",
      fax: "Fax",
      businessHours: "Business Hours",
      businessActivities: "Business Activities",
      companyName: "Company Name",
      englishName: "English Name",
    },
    companyInfo: {
      name: "Hanye",
      companyName: "Hanye",
      englishName: "Hanye Technology Co., Ltd.",
      description:
        "Hanye was founded in 2003 and is headquartered in Shenyang, China. Since its inception, we have grown into a comprehensive enterprise that develops, manufactures, and sells memory and related products.",
      established: "2003",
      ceo: "ZHENG XIAO DONG",
      employees: "30",
      location:
        "803, NO.6, AiTe, 90-6# SanHao Street, Heping District, ShenYang, China",
      philosophy:
        "We are committed to providing customers with more comfortable and secure digital lives, focusing on sustainable development, and contributing to society as a growth-oriented enterprise.",
      businessHours: "Mon - Fri: 9:00 AM - 6:00 PM",
      businessActivities:
        "Development, production, and sales of flash memory, development, manufacturing, and sales of SSD products, and other related businesses.",
    },
  },
  contact: {
    title: "Contact Us",
    description: "Contact us for more product information and support.",
    keywords: "Hanye, contact us, product information, technical support",
    name: "Name",
    email: "Email",
    message: "Message",
    captcha: "Captcha",
    refreshCaptcha: "Refresh Captcha",
    submit: "Submit",
    submitting: "Submitting...",
  },
};
