export default {
  common: {
    home: "ホーム",
    products: "製品",
    faq: "よくある質問",
    about: "会社概要",
    contact: "お問い合わせ",
    search: "検索",
    language: "言語",
    searchPlaceholder: "製品、FAQ などを検索",
    hotKeywords: "人気のキーワード",
    productCategories: "製品カテゴリー",
    byUsage: "用途で選ぶ",
    clear: "クリア",
    footer: {
      productsLinks: {
        title: "製品",
      },
      websiteLinks: {
        title: "ウェブサイト",
        home: "ホーム",
        products: "製品",
        faq: "よくある質問",
        about: "会社概要",
        contact: "お問い合わせ",
      },
      quickLinks: {
        title: "クイックリンク",
      },
    },
  },
  home: {
    title: "Hanye ウェブサイトへようこそ",
    description: "高品質の製品とサービスを提供しています",
    keywords: "Hanye, メモリ, ストレージ, 製品, サービス, SD, SSD, microSD",
    learnMore: "詳細を見る",
    carousel: {
      one: {
        title: "新技術",
        description: "3D NAND TLC",
        description2: "フラッシュ採用、",
        description3: "信頼性が高く耐久性に優\nれている",
        description4: "ストレスのないゲーム体験をお楽しみください",
        description5: "パソコンの起動時間が劇的に速くなった！",
      },
    },
  },
  products: {
    title: "当社の製品",
    description: "当社の製品、製品の使用方法や購入に関する助けを得ることができます。",
    keywords: "Hanye, 製品, 製品情報, 技術サポート",
    product_list: "製品一覧",
    product_list_description:
      "優れた製品は、10年以上の経験と継続的な革新デザインの結果です。",
    product_categories_title: "製品カテゴリー",
    product_categories_description: "製品の種類で選ぶ。",
    product_categories_usage: "用途で選ぶ",
    product_categories_usage_description: "製品の用途で選ぶ。",
    viewDetails: "詳細を見る",
    consultation: "製品に関するご相談、お見積もりはお気軽にどうぞ",
    consultation_button: "お問い合わせ",
    usage: "使い方でストレージを選ぼう",
    usage_title: "用途に応じてストレージ製品を選ぶ。",
    support: "サポート",
    support_description: "10年以上のキャリアを誇るチームが専門技術でサポート",
    development: "独自に開発・製造、販売",
    development_description:
      "メモリ及び関連製品の独自開発、製造・オンラインショップでの販売",
    develop: "たゆまぬ発展へ",
    develop_description: "製品の多様化を図り、新たな創意への飽くなき挑戦",
    strong_point: "当社の強み",
    strong_point_title: "当社の強み/選ばれる理由",
    view_details: "詳細を見る",
    product_count: "製品",
  },
  faq: {
    title: "よくある質問",
    description: "よくある質問、製品の使用方法や購入に関する助けを得ることができます。",
    keywords: "Hanye, よくある質問, 製品情報, 技術サポート",
    searchPlaceholder: "質問を検索",
    category: "カテゴリー",
    noResults: "該当する質問はありません",
    clearSearch: "検索をクリア",
  },
  about: {
    title: "当社について - Hanye",
    description: "Hanyeの会社概要、経営理念、企業情報をご紹介します。",
    keywords: "Hanye, 会社概要, 経営理念, 企業情報",
    overview: {
      title: "会社概要",
      companyInfo: "会社情報",
      established: "設立",
      ceo: "代表取締役",
      employees: "従業員数",
      location: "所在地",
      philosophy: "経営理念",
      contact: "お問い合わせ",
      email: "メールアドレス",
      tel: "電話番号",
      fax: "FAX番号",
      businessHours: "営業時間",
      businessActivities: "事業内容",
      companyName: "会社名",
      englishName: "英文名",
    },
    companyInfo: {
      name: "Hanye",
      companyName: "Hanye",
      englishName: "Hanye Technology Co., Ltd.",
      description: "Hanye は中国瀋陽に運営本部をおき2003年に設立されました。\n創業から現在に至るまで、メモリ(記憶媒体) 及び 関連製品の開発・製造・販売を統べる総合企業に成長いたしました。\nまた万全なアフターサービス体制も構築し全力でサポートいたします。\nお客様に信頼いただけるパートナーを目指し 一層の努力を重ねてまいります。",
      established: "2003年",
      ceo: "ZHENG XIAO DONG",
      employees: "30人",
      location: "803, NO.6, AiTe, 90-6# SanHao Street, Heping District, ShenYang, China",
      philosophy:
        "私たちは、革新的な技術と優れた品質で、お客様のデジタルライフをより快適に、より安全にすることを目指しています。持続可能な開発と環境への配慮を重視し、社会に貢献する企業として成長し続けます。",
      businessHours: "月曜日 - 金曜日 9:00-18:00",
      businessActivities:
        "閃存の開発、生産、販売, SSD製品の開発、製造、販売, その他の関連業務",
    },
  },
  contact: {
    title: "お問い合わせ",
    description: "Hanyeにお問い合わせください。",
    keywords: "Hanye, お問い合わせ, 製品情報, 技術サポート",
    name: "お名前",
    email: "メールアドレス",
    message: "メッセージ",
    captcha: "検証コード",
    refreshCaptcha: "検証コードを更新",
    submit: "送信",
    submitting: "送信中...",
  },
};
