export default {
  common: {
    home: "首页",
    products: "产品",
    faq: "常见问题",
    about: "关于我们",
    contact: "联系我们",
    search: "搜索",
    language: "语言",
    searchPlaceholder: "搜索关键字, 产品、FAQ 等",
    hotKeywords: "热门搜索",
    productCategories: "产品分类",
    byUsage: "按用途",
    clear: "清除",
    footer: {
      productsLinks: {
        title: "产品",
      },
      websiteLinks: {
        title: "网站",
        home: "首页",
        products: "产品",
        faq: "常见问题",
        about: "关于我们",
        contact: "联系我们",
      },
      quickLinks: {
        title: "快捷链接",
      },
    },
  },
  home: {
    title: "Hanye 官网",
    description:
      "我们提供高质量的产品和服务，包括内存及SD,SSD,microSD相关产品, 并提供专业的技术支持",
    keywords: "Hanye, 内存, 存储, 产品, 服务, SD, SSD, microSD, 技术支持",
    learnMore: "了解更多",
    carousel: {
      one: {
        title: "新科技",
        description: "3D NAND TLC",
        description2: "Flash-based,",
        description3: "高可靠性、高耐用性",
        description4: "享受无压力的游戏体验",
        description5: "电脑启动时间大幅提升！",
      },
    },
  },
  products: {
    title: "产品",
    description: "我们的产品，帮助您更好地了解Hanye的产品和服务。",
    keywords: "Hanye, 产品, 服务, SD, SSD, microSD, 技术支持",
    product_list: "产品列表",
    product_list_description:
      "卓越的产品是基于我们10多年经验的技术和持续创新设计相结合的结果。",
    product_categories_title: "产品分类",
    product_categories_description: "根据产品类型选择产品。",
    product_categories_usage: "按用途",
    product_categories_usage_description: "根据产品用途选择产品。",
    viewDetails: "查看详情",
    consultation: "欢迎进行产品咨询，我们将在第一时间回复您",
    consultation_button: "联系我们",
    usage: "使用方法选择存储",
    usage_title: "根据用途选择存储产品。",
    support: "支持",
    support_description: "拥有10年以上经验的团队提供专业技术支持",
    development: "独立开发和制造",
    development_description: "独立开发和制造内存及相关产品，并在网上商店销售",
    develop: "不断发展",
    develop_description: "不断开发和制造产品，提供创新解决方案",
    strong_point: "我们的优势",
    strong_point_title: "我们的优势/选择我们的理由",
    view_details: "查看详情",
    product_count: "款产品",
  },
  faq: {
    title: "常见问题",
    description: "常见问题，帮助您更好地了解Hanye的产品和服务。",
    keywords: "Hanye, 常见问题, 产品信息, 技术支持",
    searchPlaceholder: "搜索问题",
    category: "分类",
    clearSearch: "清除搜索",
    noResults: "没有找到相关问题",
  },
  about: {
    title: "关于我们",
    description: "介绍Hanye的公司概况、经营理念、企业信息",
    keywords: "Hanye, 公司概况, 经营理念, 企业信息",
    overview: {
      title: "公司概况",
      companyInfo: "公司信息",
      established: "成立时间",
      ceo: "CEO",
      employees: "员工人数",
      location: "所在地",
      philosophy: "经营理念",
      contact: "联系方式",
      email: "邮箱",
      tel: "电话",
      fax: "传真",
      businessHours: "营业时间",
      businessActivities: "经营内容",
      companyName: "公司名称",
      englishName: "英文名称",
    },
    companyInfo: {
      name: "Hanye",
      companyName: "Hanye",
      englishName: "Hanye Technology Co., Ltd.",
      description:
        "Hanye 成立于2003年，运营总部设在中国沈阳。\n创业至今，我司已成长为一家集开发、制造、销售内存（存储媒体）及相关产品于一体的综合性企业。\n我司还将构筑完善的售后服务体系，全力提供技术支持。\n以成为客户信赖的合作伙伴为目标而更加努力。",
      established: "2003年",
      ceo: "ZHENG XIAO DONG",
      employees: "30人",
      location: "中国辽宁省沈阳市和平区三好街90-6号艾特国际大厦803室",
      philosophy:
        "我们致力于为客户提供更舒适、更安全的数字生活，专注于可持续发展，并作为成长型企业为社会做出贡献。",
      businessHours: "周一至周五 9:00-18:00 （节假日除外）",
      businessActivities:
        "闪存的开发、生产和销售,开发、制造和销售SSD产品,其相关业务",
    },
  },
  contact: {
    title: "联系我们",
    description: "联系我们，获取更多产品信息和支持。",
    keywords: "Hanye, 联系我们, 产品信息, 技术支持",
    name: "姓名",
    email: "邮箱",
    message: "消息",
    captcha: "验证码",
    refreshCaptcha: "点击刷新验证码",
    submit: "提交",
    submitting: "正在提交...",
  },
};
